#parallax {display: none;}

#titelbild { height: 30vh; overflow: hidden; position: relative;}

#titelbild .uk-scope .titelslider [class*="uk-position-center-left"], #titelbild .uk-scope [class*="uk-position-center-right"] {top: 25vh;}

@media(min-width:750px){
    #titelbild { height: 50vh; }

}


@media(min-width:950px){
    
    #titelbild .uk-scope .titelslider [class*="uk-position-center-left"], #titelbild .uk-scope [class*="uk-position-center-right"] {top: 35vh;}
}
@media(min-width:1500px){
    #titelbild {height: 70vh;}

}